Rwanda RAMS - Feature #552
Feature # 377 (Resolved): [UI] PMS Budget History Page Design

[Service] - Need to update Budget History page based on the table
31/05/2024 02:34 PM - Praveen kumar Bandi

Status: In Progress Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: Service
Description

Added new columns in the table.

History

#1 - 02/06/2024 11:45 PM - Praveen kumar Bandi

- Assignee set to Nagasai Tirumala Kumar Kuppala

#2 - 04/06/2024 11:04 PM - Nagasai Tirumala Kumar Kuppala
- Status changed from New to In Progress

- Category set to Service

Files

Budget-History.xIsx 18.1 KB 31/05/2024

20/04/2025

Praveen kumar Bandi
